/* RESPONSIVE New TOP Navigation CSS April 2015 - Adriana */

/* ======= bootrstrap overrides =======*/
.navbar {
    margin-bottom: 0px;
}

.navbar .btn-navbar {
	background-image: none;
	background-color: #FFF;
	margin: 7px 5px 5px 0;
	border: none;
}

.navbar .btn-navbar .icon-bar {  
    background-color: #333;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    box-shadow: none;
}


/* ==================== For HORIZONTAL-NAV.css - STUCTURE ONLY ============== */


/* ======= GENERAL NAV items =======*/
#main_top_nav ul, li { margin: 0; padding: 0; border: 0; /* DO NOT CHANGE */ }

#main_top_nav { margin: 0 auto;}

#main_top_nav ul ul { display: none;}

#main_top_nav ul li:hover > ul { display: block;}

#main_top_nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 10;
}

#main_top_nav ul:after { content: ""; clear: both; display: block;}

#main_top_nav ul li { float: left;}



/* ======== FIRST level items ======== */		
#main_top_nav ul li a {	display: block;}


/* ========= SECOND level items ========= */	
#main_top_nav ul ul {
	padding: 0;
	position: absolute;
	top: 100%;
}
	
#main_top_nav ul ul li {
	float: none;
	position: relative;
}



	
/* ==================== For STYLES.css  - STYLING ONLY ================== */


/* ======= GENERAL NAV items  =======*/
#main_top_nav {
	font-family: 'Oswald', sans-serif;
	text-align: center; /*full navbar alignment, change to "right" to align all to right side */
	line-height: 0.095em;
	font-size: 13.5px;
	background-color: #FFF; /*full navbar color */
	border-bottom: 2px solid #00b8b9;
}

#main_top_nav ul {
	background-color: transparent; /*do not change, takes same color of full navbar */
	padding: 0 5px 0 0;
}

/* ======== FIRST level items ======== */		
#main_top_nav ul li a {
	letter-spacing: 0.08em;
	margin-right:7px;
	color: #000; /* FONT (top level) color*/
	padding: 12px 12px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
}

#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}

#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}

/*individual (top level) li color (change for button look if needed)*/
#main_top_nav a.nav_lvl_1 { background-color: transparent;} 
	
/* ROLLOVER color for first level items */
#main_top_nav a.nav_lvl_1:hover { 
	color:#00b8b9;
	text-decoration: underline;
	background-color: #FFF;
	font-weight: 700;
} 


/* ========= SECOND level items ========= */	
#main_top_nav ul ul li {
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: .03em;
	min-width: 125px;
	text-align: left;
}

#main_top_nav a.nav_lvl_2 {
	padding: 8px 12px; /* PADDING for second level li */
	color: #000;
	font-weight: 500;
	background-color: #00b8b9; /* LI individual (second level) color */
}

/* ROLLOVER color for second level items */	
#main_top_nav a.nav_lvl_2:hover { 
	color:#FFF;
	text-decoration: underline;
	background-color: #00b8b9; } 
	
	
/* ========= THIRD level items ========= */
#main_top_nav a.nav_lvl_3 {
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	padding: 8px 12px; /* PADDING for third level li */
	background-color: #00b8b9; /* LI individual (third level) color */		
} 

/* ROLLOVER color for third level items */	
#main_top_nav a.nav_lvl_3:hover { 
	color:#FFF;
	text-decoration: underline;
	background-color: #00b8b9;} 


/* ========= CURRENT ITEM color for ALL level items ========= */
#main_top_nav a.current_page,
#main_top_nav a.current_group {
	color:#00b8b9;
	text-decoration: underline;
	background-color: #FFF;
}
	




/* NAVIGATION COLLAPSED
===================================================================================*/
@media (max-width: 1200px) {  /* Landscape phone to portrait tablet */
#main_top_nav ul li a {
	padding: 12px 8px;
}
}

@media (max-width: 1198px) {  /* Landscape phone to portrait tablet */
#main_top_nav {
	font-size: 11px;
}
}

/* Portrait tablet to landscape */
@media (max-width: 979px) {
	
.navbar-custom {
	min-height: 40px;
	background-color: #00b8b9;
}


#main_top_nav ul { display: block;}
	
#main_top_nav ul li { float: none;}

#main_top_nav ul ul {
	display: block;
	position: relative;		
}

	
/* ======= GENERAL NAV items  =======*/
#main_top_nav {
	background-color: #00b8b9; /*full navbar color */
	text-align: center; /*full navbar alignment */
	font-size: 13px;
}

/* ======== FIRST level items ======== */
 #main_top_nav a.nav_lvl_1 {
	background-color: #FFF; /* LI individual (second level) color */
}
	
/* ROLLOVER color for first level items */
#main_top_nav a.nav_lvl_1:hover { 
	color:#FFF;
	text-decoration: none;
	background-color: #00b8b9;
} 


/* ========= SECOND level items ========= */	
#main_top_nav a.nav_lvl_2 {
	background-color: #FFF; /* LI individual (second level) color */
}

/* ROLLOVER color for second level items */	
#main_top_nav a.nav_lvl_2:hover { 
	color:#FFF;
	text-decoration: none;
	background-color: #00b8b9; } 
	
	
/* ========= THIRD level items ========= */
#main_top_nav a.nav_lvl_3 {
	background-color: #FFF; /* LI individual (third level) color */		
} 

/* ROLLOVER color for third level items */	
#main_top_nav a.nav_lvl_3:hover { 
	color:#FFF;
	text-decoration: none;
	background-color: #00b8b9;} 


/* ========= CURRENT ITEM color for ALL level items ========= */
#main_top_nav a.current_page,
#main_top_nav a.current_group {
	color:#00b8b9;
	background-color: #FFF;
}	
	
	
	
/* ======= GENERAL NAV items  =======*/
#main_top_nav {	line-height:1.5em;}

#main_top_nav ul { padding: 0px;}


/* === FIRST level items === */		
#main_top_nav ul li a {	
	margin-right: 0px;	
	padding: 6px 10px 6px 20px;
}

#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}
#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}


/* === SECOND level items === */
#main_top_nav a.nav_lvl_2 {
	text-transform: capitalize;
	padding: 6px 10px 6px 35px;
	text-align: center;
}
	

/* === THIRD level items === */
#main_top_nav a.nav_lvl_3 {
	padding: 6px 10px 6px 45px; 
	text-align: center;
}



}

@media (max-width: 767px) {
#main_top_nav {
	text-align: center; /*full navbar alignment */
}
/* === SECOND level items === */
#main_top_nav a.nav_lvl_2 {
	text-align: center;
}
	

/* === THIRD level items === */
#main_top_nav a.nav_lvl_3 {
	text-align: center;
}

}





/* ==== just for refrence of breaking points ====== */

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 979px) { }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { }
 
/* Landscape phones and down */
@media (max-width: 480px) {  }